/* Adaptations octobre 2022 */
:root {
  --hauteurheader: 60px;
}

@font-face {
  font-family: 'Chivo';
  font-weight: normal;
  font-style: normal;
  src: url('fonts/chivo/Chivo-Regular.ttf');
}
@font-face {
  font-family: 'Rubik';
  font-weight: normal;
  font-style: normal;
  src: url('fonts/rubik/static/Rubik-Regular.ttf');
}
@font-face {
  font-family: 'LibreFranklin';
  font-weight: normal;
  font-style: normal;
  src: url('fonts/libre_franklin/static/LibreFranklin-Regular.ttf');
}
@font-face {
  font-family: 'LibreFranklin';
  font-weight: bold;
  font-style: normal;
  src: url('fonts/libre_franklin/static/LibreFranklin-Bold.ttf');
}
@font-face {
  font-family: 'LibreFranklin';
  font-weight: normal;
  font-style: italic;
  src: url('fonts/libre_franklin/static/LibreFranklin-Italic.ttf');
}
@font-face {
  font-family: 'LibreFranklin';
  font-weight: bold;
  font-style: italic;
  src: url('fonts/libre_franklin/static/LibreFranklin-BoldItalic.ttf');
}
@font-face { 
    font-family: "typicons";
    src: url("fonts/typicons/typicons.eot?b99ba6e7256a27d29176cef7fc322738?#iefix") format("embedded-opentype"),
    url("fonts/typicons/typicons.woff2?b99ba6e7256a27d29176cef7fc322738") format("woff2"),
    url("fonts/typicons/typicons.woff?b99ba6e7256a27d29176cef7fc322738") format("woff"),
    url("fonts/typicons/typicons.ttf?b99ba6e7256a27d29176cef7fc322738") format("truetype"),
    url("fonts/typicons/typicons.svg?b99ba6e7256a27d29176cef7fc322738#typicons") format("svg");
}
a {
    color: #af47bc;
	text-decoration: none;
}
b,strong {
	font-weight:700 !important;
}
/* BARRE ENTETE - MENU ... */
header.sticky {
    -webkit-box-shadow: 0 10px 25px 0 rgb(33 33 42 / 10%);
    -moz-box-shadow: 0 10px 25px 0 rgba(33,33,42,.1);
    box-shadow: 0 10px 25px 0 rgb(33 33 42 / 10%);
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    animation: stickAnim .4s;
}
.float-right { float:right; }
@keyframes stickAnim {0%{transform:translateY(-150px)}100%{transform:translateY(0)}}
header.sticky #secondary-menu { display:none; }
header.sticky .logo img { height:60px; }
header.sticky #block-sales-zymphonies-theme-macs-branding {margin: 35px 0 20px;}
.content_layout { max-width: none !important; padding-bottom:60px; }
.navbar-header { width:100%; }
.sidebar .menu-base-theme li a {
    position: relative;
    background:none; 
    border:0 none;
    display: block;
    padding: 8px 0 8px 25px;
    font: 400 0.95em/1.2em "Libre Franklin",sans-serif;
    color: #535460;
}
.sidebar .menu-base-theme ul li a.is-active { color:#af47bc; font-weight:700; text-decoration:none; }
.sidebar .menu-base-theme ul li a.is-active:before {
    position: absolute;
    left: 0;
    content: "\E01B";
    font: 1.2em/19px "typicons";
}
.sidebar .menu-base-theme ul li a:hover { text-decoration:underline; }
.sidebar .menu-base-theme li a.is-active:hover { text-decoration:none !important; }
.sidebar .menu-base-theme > li { border:0 none;display: block;width:100%; }
.sidebar ul.menu-base-theme >li { display: none; }
.sidebar ul.menu-base-theme >li > a { font: 700 1.1em/1.2em "Libre Franklin",sans-serif; color:#000; padding-left:0; margin-left:0; margin-bottom:10px; } 
.sidebar ul.menu-base-theme >li ul { display: block; border: 0 none; }

.region-primary-menu ul#main-menu > li > a { font-family:Chivo; font-size: 21px; font-weight: 400; } 

div, p { font-family: LibreFranklin; }
h1,h2,h3,h4 { font-family: Chivo; } 
header.main-header { padding: 0; border: 0 none; }
.top-menu { background:#000000; display: none; margin-bottom: 10px; padding-bottom: 20px; }
.top-menu a, .top-menu a:active, .top-menu a:link, .top-menu a:visited { color:#FFFFFF; }
.top-menu a:hover { text-decoration:underline; }
svg.ext {
    width: 20px;
    height: 16px;
    padding-right: 0.2em;
    fill: #727272;
    font-weight: 900;
}
#main-gdr-menu { display: block; width:100%; }
#search-block-form .js-form-type-search {display: none;}
#search-block-form #edit-actions {height:50px;width:50px;display:block;vertical-align: middle;margin: 0;padding: 0;}
#search-block-form input.form-submit {
    background: url(../images/search.png?1521998100) no-repeat center #af47bc;
	background-size: 40px;
    font-size: 0;
    width: 50px;
    height: 50px;
}
#secondary-menu {
	width:auto;
	display: block;
	background: #F1F2FA;
	line-height: 0;
	float: right;
}
#secondary-menu .header-menu { list-style-type : none; display:inline; vertical-align: top; margin: 0; padding: 0; }
#secondary-menu .header-menu li { list-style : none; display:inline-block; line-height: 50px; }
#secondary-menu .region-search { display:inline-block; margin: 0; padding: 0; }
#secondary-menu ul > li { margin:0 20px; }
#secondary-menu ul > li > a { font-family:Rubik; font-size: 13px; font-weight: 400; color:#000000; cursor: pointer;} 
#secondary-menu ul > li > a:hover { text-decoration: underline; color:#000000; } 
.region-primary-menu li a span.sub-arrow { border-color: #000000 transparent transparent transparent; top:25px; }
.region-primary-menu ul#main-menu > li > a { padding:15px 20px 15px 0 !important; margin-right:20px; font-family:Chivo; font-size: 21px; font-weight: 400; } 
.region-primary-menu ul#main-menu { margin: 30px 0 40px; }
#block-sales-zymphonies-theme-macs-branding { margin:74px 0 40px; }
.footer-menu { background: #f1f2fa; margin-top: 70px; }
.copyright { display: none; }
.inner-footer { padding:80px 80px 20px 80px; }
#block-cnrsfooterlogo img {
    display: block;
    width: 260px;
    height: auto;
}
.footer-menu .titlebloc {
    margin-bottom: 30px;
    font: 700 0.85em/1em "Chivo",sans-serif;
    color: #2e2f32;
    text-transform: uppercase;
}
.footer-menu .social-media {
    float: left;
}
.region-footer-menu ul {
    margin: 0;
    padding: 7px 55px 7px 20px;
    background:#000000;
    width: auto;
    float: right;
}
.region-footer-menu ul li a {
    padding: 0 20px;
    color: #FFF;
    font: 400 0.85em/18px 'LibreFranklin',sans-serif;    
}
.footermap-col {
    margin: 0;
    padding: 0;
}
.footermap-header {
    margin: 0;
    padding: 0;
}
.footermap-header li a {
    display: block;
    padding: 5px 0;
    color: #535460;
    font: 400 13.6px/18px 'LibreFranklin',sans-serif; 
}
.footermap-header li a:hover {
    color: #AF47CB;
    text-decoration:underline;
}
/* REHABILITATION BOOTSTRAP */
@media (min-width: 1080px) {
	.container {
		width: 100%;
	}
}
@media (min-width: 1400px) {
	.container {
		width: 1400px;
	}
}
@media (min-width: 992px) {
	.col-md-9 {
		width: 75%;
	}
}

/* BANNIERE */
.highlighted_page .content {
    position:relative;
    overflow: hidden;
    width:100%;
    height:auto; /* 600px */
    background:#FFF;
}
.highlighted_page .content .field--name-field-image {
    position:relative;
}
.highlighted_page .content .field--name-body {
    margin:0 auto;
    width:50%;
    padding:60px 60px;
    position:absolute;
    color:#FFF;
    top:0;
    right:0;
}
.highlighted_page .content .field--name-body h2 { font-size:60px; font-weight:bold; color:#FFF; }
.highlighted_page .content .field--name-body p { font-size:30px; color:#FFF; padding-bottom:20px; }
.highlighted_page .content .field--name-body a { border:1px solid #FFF; padding:10px 30px; font-size:25px; font-weight:bold; color:#FFF; }
.highlighted_page .content .field--name-field-image img {
    width:100%;
}
.highlighted_page .block-block-content {
    position: relative;
	line-height: 0;
}
.highlighted_page .block-block-content h2 {
    position: absolute;
    font: 700 2.7em/1.1em "Chivo",sans-serif;
    z-index: 900;
    bottom: 0;
    height: 100px;
    background: #FFF;
    border-left: solid 6px #AF47BC;
    width: 1100px;
    margin-left: calc(50% - 410px);
    margin-bottom: 0;
    display: inline-block;
    vertical-align: bottom;
    line-height: 140px;
    padding: 0 0 0 65px;
}
.sidebar { margin-top:80px; }
.sidebar .region {position:relative;}
#block-navigationprincipale-2 { position: absolute; width:100%; }
/* #block-navigationprincipale-2.floatable { position: absolute; width:100%; } */
.sidebar .menu-base-theme ul { position: relative; }
.flexslider .slides { margin-top:-30px; }
.flex-viewport { height:calc(100% - 30px); } 
.item-list ul.arrow_list { width:100%; height:auto; }
.item-list ul.arrow_list li { width:calc(50% - 0px); display:list-item; float:left; padding:0 50px 10px 0; height: auto; }
.block-views-blockvideotheque-block-1 .item-list ul.arrow_list li:nth-child(2n+1) { clear:both; } 
.block-views-blockvideotheque-block-1 .views-field-title { margin-bottom:10px; }
.block-views-blockphototheque-block-1 .views-row { display:inline-block; width:49%; /* vertical-align:middle; height:200px; overflow:hidden; */ margin:5px 1px 0; } 
.block-views-blockphototheque-block-1 .views-field-field-image .field-content img { max-width:100%; width:350px; position: relative; top: 50%; transform: translateY(-50%); }
.block-views-blockphototheque-block-1 .views-field-field-image .field-content { width:100%; height: 200px; overflow: hidden; }
.path-frontpage .item-list ul.arrow_list li { width:100%; height: auto; }
/* .views-element-container { clear:both;} */
.item-list + .views-element-container { width: 100%;float: left; margin-top:50px; }
.path-equipes-membres .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-codir2 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-copil .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-actions .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-views-block-actions-block-4 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-views-block-actions-block-1-2 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-recrutement .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-recrutement-block-2 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-views-block-recrutement-block-3 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-views-block-recrutement-block-4 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-views-block-recrutement-block-5 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-views-block-recrutement-block-6 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-recrutement-block-7 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-cs-v2-block-1 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-cs-v2-block-2 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-cs-v2-block-4 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-publications-v2-block-2 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-logiciels-2-block-1 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-equipes-membres-block-1 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
#block-sales-zymphonies-theme-macs-views-block-evenements-v2-block-5 .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-cs .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-publication .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-publication-full .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-logiciel-bis .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
.path-faits-marquants .item-list ul.arrow_list li {float:none; width:100%; height: auto; }
/* .path-frontpage .item-list ul.arrow_list li {float:none; width:100%; } */
.path-frontpage .block-views header { 
    margin-top:60px; 
    padding:3px; 
    width: 100%;
    clear: both;
    /* border-top: 1px solid #000; */ /* #0660ff; */
}
.path-frontpage header + .item-list { padding-top:30px; }
.path-frontpage .item-list ul.arrow_list { display: inline-block; width:55%; margin-bottom:0; }
.path-frontpage .item-list ul.arrow_list li { padding:0 0 10px 0; }
.path-frontpage .item-list ul.arrow_list li a { color:#002C4E; }
.path-frontpage .item-list ul.arrow_list li a:hover { color:#315fe1; }
.path-frontpage .content_layout { margin-top: -100px; padding:0; }
.path-frontpage .content_layout #block-titredepage { display:block; height: 100px; background: #FFF; border-left: solid 6px #AF47BC; margin-bottom: 80px; }
.path-frontpage .content_layout #block-titredepage .content {  }
.path-frontpage .content_layout #block-titredepage .content h1 { width:100%; font: 700 2.7em/1.1em "Chivo",sans-serif; line-height: 140px; padding: 0 0 0 65px; }
body a { color:#315fe1; border-style:none !important; }
body a:active, body a:hover { border-style:none !important; } 
body h3 a { color:#000; } 

.home_img_left { width: 40%; float: left; margin: 0 20px 30px 0; display:none; }
.home_img_right { width: 40%; float: right; margin: 0 0 80px 20px; display:none; }
.path-frontpage .home_img_left, .path-frontpage .home_img_right { display:inline; }
.path-frontpage header p { float:left; width:55%; }
.path-frontpage h2 { margin-top:30px; position:relative; font-size:22.5px; font:700 1.4em/1.2em "Chivo",sans-serif,sans-serif; }
.path-frontpage header .home_img_left + h2:before,
.path-frontpage header .home_img_right + h2:after {
    position: absolute;
    top: 12px;
    content: "";
    width: 44px;
    height: 4px;
    background: #AF47BC;
    z-index:100;
}
.home_img_right + h2 { display:none; }
.home_img_left + h2 { display:none; }
.path-frontpage .home_img_right + h2 { float:left; display:inline-block; }
.path-frontpage .home_img_left + h2 { float:left; display:inline-block; }
.path-frontpage header .home_img_left + h2:before {
    left: -52px;
}
.path-frontpage header .home_img_right + h2:after {
    right: -52px;
}
/* .home_img_left + h2, .home_img_right + h2 { display:none; } */

.block-views footer {
    display: inline-block;
    font-weight: bold;
}
.block-views footer a { color:#000; } 
.contact-message-feedback-form { margin:0; }

.path-frontpage #block-sales-zymphonies-theme-macs-views-block-recrutement-block-1 .item-list,
.path-frontpage #block-sales-zymphonies-theme-macs-views-block-recrutement-block-1 footer
{ display: content; }

.path-frontpage .block-views-blockactu-block-1 .item-list ul.arrow_list { width:100%; }
.path-frontpage .block-views-blockactu-block-1 .item-list ul.arrow_list li {float:none; width:100%; }
.path-frontpage .block-views-blockactu-block-1 h2.title { font:900 3.3em/1.1em "Chivo",sans-serif; color: #AF47BC; }
.path-frontpage .block-views-blockactu-block-1 article > footer { display:none; }
.path-frontpage .block-views-blockactu-block-1 article > h2 a { font: 600 2em/1.4em "Chivo",sans-serif; color:#002C4E !important; }
.path-frontpage .block-views-blockactu-block-1 .arrow_list { border-left:6px solid #AF47BC; }
.path-frontpage .block-views-blockactu-block-1 .arrow_list > li { list-style-type: none; }

.path-frontpage .block-views-blockactu-a-la-une-block-1 .item-list ul.arrow_list { width:100%; }
.path-frontpage .block-views-blockactu-a-la-une-block-1 .item-list ul.arrow_list li {float:none; width:100%; }
.path-frontpage .block-views-blockactu-a-la-une-block-1 h2.title { font:900 3.3em/1.1em "Chivo",sans-serif; color: #AF47BC; }
.path-frontpage .block-views-blockactu-a-la-une-block-1 article > footer { display:none; }
.path-frontpage .block-views-blockactu-a-la-une-block-1 article > h2 a,
.path-frontpage .block-views-blockactu-a-la-une-block-1 .views-field-title a { font: 600 2em/1.4em "Chivo",sans-serif; color:#002C4E !important; }
.path-frontpage .block-views-blockactu-a-la-une-block-1 .arrow_list { border-left:6px solid #AF47BC; }
.path-frontpage .block-views-blockactu-a-la-une-block-1 .arrow_list > li { list-style-type: none; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #af47bc;
    background: #af47bc;
}
.ui-widget-content { border:0 none; padding: 1em 2em 1em 2.2em !important; min-width:50%; }
.ui-dialog .ui-dialog-titlebar-close { border:0 none; background:none; top:0; }
.ckeditor-accordion-container > dl {
    border: 1px solid #11284b;
}
.ui-accordion .ui-accordion-content { height:auto !important; } 
#block-titredepage { display:none; }

#block-eventscalendarblock, #block-eventscalendarblock-2 { padding-bottom:30px; }
#block-eventscalendarblock .pmu-not-in-month,
#block-eventscalendarblock-2 .pmu-not-in-month { color:#CCC !important; }
#block-eventscalendarblock-2 .pickmeup .pmu-instance { display:block; margin:0 auto; }
#block-eventscalendarblock-2 .pickmeup.pmu-flat { width:100%; }

.ui-widget-content.ui-dialog .ui-dialog-title { border-bottom:1px solid #CCC; }
/* .ui-widget-content.ui-dialog .ui-dialog-content p:nth-last-child(1) { display: none; }
.ui-widget-content.ui-dialog .ui-dialog-content p:nth-last-child(2) { display: none; } */
.ui-widget-content.ui-dialog .ui-widget-header { border:0 none; background:none; }

.page-node-type-equipe-membre .region-content { position:relative; }

body[class*=' page-node-type-'] #block-titredepage,
body.path-taxonomy #block-titredepage
{ display:block; }

/*
.page-node-type-logiciel #block-titredepage,
.page-node-type-recrutement #block-titredepage,
.page-node-type-evenement #block-titredepage,
.page-node-type-etablissement #block-titredepage,
.page-node-type-unite-de-recherche #block-titredepage,
.page-node-type-equipe-membre #block-titredepage,
.page-node-type-membres #block-titredepage { display:block; }
*/

.page-node-type-equipe-membre #block-sales-zymphonies-theme-macs-content { width:49%; }
.page-node-type-equipe-membre #block-sales-zymphonies-theme-macs-views-block-annuaire-block-1 { position:absolute; top:300px; right:0; width:49%; }
.page-node-type-equipe-membre #block-sales-zymphonies-theme-macs-views-block-annuaire-block-1 .item-list ul.arrow_list li { width:100%; height:auto; }
.page-node-type-equipe-membre .term-tree-list > .term > li { list-style-type: none; } 
.page-node-type-equipe-membre .term-tree-list > .term > li:nth-child(2n+1) { margin-top:10px; } 
.page-node-type-equipe-membre .term-tree-list > .term > li:nth-child(2n) { display:none; } 
/* .page-node-type-equipe-membre .term-tree-list > .term > li .term { margin-bottom:10px; } */-button { }
/* add ec 261003 */
.page-node-type-mots-cles #block-sales-zymphonies-theme-macs-content { width:49%; }
.page-node-type-mots-cles #block-sales-zymphonies-theme-macs-views-block-annuaire-block-1 { position:absolute; top:300px; right:0; width:49%; }
.page-node-type-mots-cles #block-sales-zymphonies-theme-macs-views-block-annuaire-block-1 .item-list ul.arrow_list li { width:100%; height:auto; }
.page-node-type-mots-cles .term-tree-list > .term > li { list-style-type: none; } 
.page-node-type-mots-cles .term-tree-list > .term > li:nth-child(2n+1) { margin-top:10px; } 
.page-node-type-mots-cles .term-tree-list > .term > li:nth-child(2n) { display:none; } 
.keywordlist-button { margin:0 10px; padding:0 4px; border-radius:10px; font-weight:600; background:#130F86; color:#FFF; cursor:pointer; }

iframe.ifrmapequipe { width:530px; height:415px; }
.sidebar .block { margin-bottom:0px; }
#block-phototheque h2, #block-phototheque .content, 
#block-videotheque h2, #block-videotheque .content, 
#block-videotheque-2 h2, #block-videotheque-2 .content { padding-top:0px; } 

.sidebar #block-videotheque ul, .sidebar #block-videotheque-2 ul { padding-left:0px; } 
.sidebar #block-videotheque li, .sidebar #block-videotheque-2 li { list-style-type: none; position:relative; margin-bottom:10px; }
.sidebar #block-videotheque li a, .sidebar #block-videotheque-2 li a {
    font: 700 1.1em/1.2em "Libre Franklin",sans-serif;
    color: #000;
    padding-left: 0;
    margin-left: 18px;
}
.sidebar #block-videotheque li a:hover, .sidebar #block-videotheque-2 li a:hover {
    color: #111 !important; 
} 
.sidebar #block-videotheque li a:after, .sidebar #block-videotheque-2 li a:after {
    left:0px;
    position: absolute;
    top: 0px;
    content: "";
    width: 4px;
    height: 20px;
    background: #AF47BC;
    z-index: 100;
}
.block-views-blockevenements-block-1, .block-views-blockpublication-block-1 { clear:both; }

span.field-content img, .ckeditor-accordion-container img { margin-bottom: 0 !important; }

body.path-codir2 .views-element-container header { font-family: Chivo; font-size: 1.2em; color: #000; font-weight: 500; margin-bottom: 15px; line-height: 150%; }
body.path-codir2 .views-element-container { margin-top:0 !important; }
body.path-copil .views-element-container header { font-family: Chivo; font-size: 1.2em; color: #000; font-weight: 500; margin-bottom: 15px; line-height: 150%; }
body.path-copil .views-element-container { margin-top:0 !important; }
body.path-cs .views-element-container header { font-family: Chivo; font-size: 1.2em; color: #000; font-weight: 500; margin-bottom: 15px; line-height: 150%; }
body.path-cs .views-element-container { margin-top:0 !important; }

body.path-faits-marquants .blazy .media--blazy img.b-blur, .blazy .media--blazy img.media__element { 
	max-height: 120px;
    width: auto;
}
body.path-faits-marquants .blazy li.grid { margin: 0 1rem 2rem 0 !important; }
body.path-faits-marquants .blazy li.grid:nth-child(2n+1) {
	clear:both;
}
body.path-faits-marquants .blazy li.grid .views-field-field-image {
	max-width:40%;
	display: inline-block;
    float: left;
	padding-right: 30px;
}
body.path-faits-marquants .blazy li.grid .views-field-title {
	width: 50%;
    display: inline-block;
}
.blazy li.grid img {
	width: auto;
    height: auto;
}
.item-list iframe[id^="twitter-widget-"] { flex-grow:0 !important; } 

body.path-equipes-membres-proprio .item-list ul.arrow_list li {
    height:auto;
}
body.path-equipes-membres-proprio .item-list ul.arrow_list li:nth-child(2n+1) {
    clear: both;
}

@media (max-width: 991px) {
	.path-frontpage .contextual-region img + h2 { float:left; display:inline-block; max-width:54%; }
	#adminbar {padding:0;margin:0;}
	header.main-header {position:fixed;top:0px;background:#FFF;height:var(--hauteurheader);z-index:999;}
	#adminbar {position:fixed;top:var(--hauteurheader);z-index:998;width:100%;} 
	header.main-header + .flexslider { }
	header.main-header .navbar > .container {margin:0;padding:0 15px;background:#FFF;}
	header .container .navbar-header {margin:0px;}
	.navbar-header > div[class^="col-"] {width:auto;display:unset;margin:0;padding:0;} 
	.navbar-toggle {float:left; }
	.navbar-toggle + .region-header {display: inline-block;width:55%;}
	#block-sales-zymphonies-theme-macs-branding,
	header.sticky #block-sales-zymphonies-theme-macs-branding {margin:3px;width:100%;}
	#secondary-menu ul > li > a {font-size:0px;padding: 0px 10px 0 20px;vertical-align:sub;}
	svg.ext {width: 20px;height: 20px;}
	.highlighted_page .block-block-content h2 {width:100%;}
	.region-header .brand {margin:0 7px;} 
	#secondary-menu .header-menu li { line-height:45px;margin: 0px;}factios
	header.sticky #secondary-menu { display:inline-block; }
	header.sticky .logo img { height:auto; }
	.menu-base-theme { background: #FFF;margin:0 !important;padding:30px 0 40px;}
	#wrapper .row.layout {margin:0;}
	#wrapper .row.layout > div[class*="col-"] {width:100%;display: block;clear:both;} 
	.highlighted_page .content {overflow: unset;height:auto;background: #FFF;padding-bottom:50px;}
	.highlighted_page .block-block-content h2 {font:700 1.5em/1.1em "Chivo",sans-serif;width:calc(100% - 20px);height:auto;line-height: 30px; min-height: 30px; margin:0 0 0 20px;padding:10px 0 10px 20px; }
	#block-cnrsfooterlogo {}
	.inner-footer {padding: 20px 20px 10px 20px;}
	.footer-menu .titlebloc {margin: 30px 0 15px;}
	#block-navigationprincipale-2 { position: relative; width:100%; top:auto !important; }
	.sidebar {margin-top: 0px;}
	.sidebar .menu-base-theme li a {font:400 0.85em/1.2em "Libre Franklin",sans-serif;padding:5px 0 5px 25px;}
	.sidebar ul.menu-base-theme >li > a {font:700 0.9em/1.2em "Libre Franklin",sans-serif;margin-bottom:7px;}
	.content img {margin-bottom: 20px;}
	
	.region-primary-menu ul.menu-base-theme > li { border-bottom:1px solid #EEE; }
	.region-primary-menu ul.menu-base-theme > li > a { background:none; }
	.region-primary-menu .menu-base-theme li a { background:none; }
	.menu-base-theme a span.sub-arrow { background:none; }
	.main-header .navbar.topnav { 
	    -webkit-box-shadow: 0 10px 25px 0 rgb(33 33 42 / 10%);
        -moz-box-shadow: 0 10px 25px 0 rgba(33,33,42,.1);
        box-shadow: 0 10px 25px 0 rgb(33 33 42 / 10%); 
	}
	
	.item-list, .item-list h3 { clear:both; }
	.item-list ul.arrow_list, .path-frontpage header p { width:100% !important; }
	.ui-widget-content { padding:5px 0 0 0 !important; }
	.item-list ul.arrow_list li { width:100%; float:none; height: auto; }
	#block-eventscalendarblock, #block-eventscalendarblock-2 { padding:0; margin:0; }
	#block-eventscalendarblock .pickmeup .pmu-instance { display:block; margin:0 auto; }
	#block-eventscalendarblock .pickmeup.pmu-flat { width:100%; }
	.page-node-type-equipe-membre #block-sales-zymphonies-theme-macs-content { width:100%; }
    .page-node-type-equipe-membre #block-sales-zymphonies-theme-macs-views-block-annuaire-block-1 { position:relative; width:100%; top:0; }
    .path-frontpage .content_layout {
        margin-top: 0px;
        padding: 0;
    }
    .path-frontpage .content_layout #block-titredepage { padding:0; margin:0; border:0 none; height:auto; background:none; }
    .path-frontpage .content_layout #block-titredepage .content h1 {
        border-left: solid 6px #AF47BC;
        font:700 1.5em/1.1em "Chivo",sans-serif;
        width:calc(100% - 20px);
        height:50px;
        line-height: 50px; 
        margin:20px 0;
        padding:0 0 0 20px; 
    }
    .ui-dialog .ui-dialog-content {
        padding: 0.5em 1em !important;
    }
    iframe.ifrmapequipe {
        width: 100%;
        height: 415px;
        margin-bottom: 20px;
    }
}






/* ajouts EC */



.path-cs header h2:after,
.path-copil header h2:after {
    position: absolute;
    content: "";
    width: 44px;
    height: 4px;
    background: #AF47BC;
    z-index:100;
	margin-left: 6px;
	margin-top: 17px;
}



/* pour afficher le trait après le titre en h2 */
.path-actions header h2:after,
#block-views-block-actions-block-4 header h2:after,
#block-views-block-actions-block-1-2 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-recrutement-block-2 header h2:after,
#block-views-block-recrutement-block-3 header h2:after,
#block-views-block-recrutement-block-4 header h2:after,
#block-views-block-recrutement-block-5 header h2:after,
#block-views-block-recrutement-block-6 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-recrutement-block-7 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-evenements-v2-block-1 header h2:after,
#block-views-block-cs-block-5 header h2:after,
#block-views-block-cs-block-6 header h2:after,
#block-views-block-cs-block-7 header h2:after,
#block-views-block-cs-block-8 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-cs-v2-block-1 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-cs-v2-block-2 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-cs-v2-block-3 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-cs-v2-block-4 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-publications-v2-block-2 header h2:after,
#block-sales-zymphonies-theme-macs-views-block-evenements-v2-block-4 header h2:after,
.path-macs-events header h2:after,
.path-macs-ecoles header h2:after,
.path-publication header h2:after,
.path-faits-marquants header h2:after,
.path-recrutement header h2:after {
    position: absolute;
    content: "";
    width: 44px;
    height: 4px;
    background: #AF47BC;
    z-index:100;
	margin-left: 6px;
	margin-top: 14px;
}


/* affiche le trait "after" sur les contenus de type "page de base" */
.node__content h2:after {
    position: absolute;
    content: "";
    width: 44px;
    height: 4px;
    background: #AF47BC;
    z-index:100;
	margin-left: 6px;
	margin-top: 13px;
}


/* afficher "événements passés" hors du tableau et le trait après */
#block-sales-zymphonies-theme-macs-views-block-evenements-v2-block-1 footer {
    display: block;
}




/* vient de \themes\sales_zymphonies_theme\css\global.css car pas pris en compte sinon */
.menu-base-theme { background: none; }

/* vient de \themes\sales_zymphonies_theme\css\media.css car pas pris en compte sinon */
.region-primary-menu li { border: 0; }

/* sinon, la hauteur de l'image des bannières n'est pas bonne */
.highlighted_page .content .field--name-field-image img {
	height: auto;
}







